Bug 441096 - bump to 8.93 for preview release
Summary: bump to 8.93 for preview release
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9PR
TreeView+ depends on / blocked
 
Reported: 2008-04-06 05:29 UTC by Jon Stanley
Modified: 2013-01-10 01:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 20:37:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Stanley 2008-04-06 05:29:25 UTC
just a reminder to bump to 8.93 for preview release

Comment 1 Jesse Keating 2008-04-11 12:02:51 UTC
Will do this today. 

Comment 2 Jeremy Katz 2008-04-11 20:37:04 UTC
And built and tagged


Note You need to log in before you can comment on or make changes to this bug.